html,
    body {
      position: relative;
      height: 100%;
    }

    .swiper {
        width: 100%;
        height: 100%;
      }
  
      .swiper-slide {
        background-position: center;
        background-size: cover;
      }
  
      .swiper-slide img {
        display: block;
        width: 100%;
      }


      .swiper_2 {
        width: 100%;
        height: 100%;
      }
  
      .swiper-slide {
        text-align: center;

        display: flex;
        justify-content: center;
        align-items: center;
      }
  
      .swiper-slide img {
        display: block;
       
        object-fit: cover;
      }